Uploaded image for project: 'Evergreen'
  1. Evergreen
  2. EVG-766

api_httpscert is an expansion, but it is required

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major - P3
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: v1
    • Component/s: None
    • Labels:
      None

      Description

      Expansions are generally used for arbitrary variables when setting up distros. We should not require one to get the api server to run--it should be with the rest of the API settings.

        Attachments

          Activity

            People

            • Assignee:
              judah.schvimer Judah Schvimer
              Reporter:
              kyle.erf Kyle Erf
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: